import { defHttp } from '@/utils/http/axios';
enum Api {
  GetDataList = '/api/DroneDock/GetDroneDockInfos',
}

export function GetDataList(params) {
  return defHttp.get({
    url: Api.GetDataList,
    params
  });
}